---
id: 66cc0ba5881acb7692cfc4de
title: Step 4
challengeType: 1
dashedName: step-4
---

# --description--

Now, it is time to add another function.

Declare a function called `addThreeAndFour` that returns the sum of `3` and `4`.

Then call the `addThreeAndFour` function inside a `console.log` to see the result.

# --hints--

You should declare a function called `addThreeAndFour`.

```js
assert.isFunction(addThreeAndFour);
```

Your `addThreeAndFour` function should return the sum of `3` and `4`.

```js
assert.equal(addThreeAndFour(), 7);
```

Your `addThreeAndFour` function should return the sum using the `+` operator.

```js
const declarationStyle = /return\s*\(?\s*(3\s*\+\s*4|4\s*\+\s*3)\s*\)?\s*;?/;
const arrowStyle = /=>\s*\(?\s*(3\s*\+\s*4|4\s*\+\s*3)\s*\)?\s*;?/;
const combinedRegex = new RegExp(`(?:${declarationStyle.source})|(?:${arrowStyle.source})`);
assert.match(code, combinedRegex);
```

You should call the `addThreeAndFour` function inside a `console.log`.

```js
assert.match(code, /console\.log\(\s*addThreeAndFour\(\s*\)\s*\)/);
```

# --seed--

## --seed-contents--

```js
function addTwoAndSeven() {
  return 2 + 7;
}

console.log(addTwoAndSeven());

--fcc-editable-region--

--fcc-editable-region--
```
